	@charset "UTF-8";
	/* CSS Document */
	
	
	body {
		background: #232323 repeat-x 440px top; color:#333333;
	}
	.wrapper
	{
	width:1150px; height: auto; background-color:#f5f5f5; margin: 0 auto; margin-top: 80px; margin-bottom: 80px;
	}
	
	.style1 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style2 {font-size: 10px}
.style3 {font-family: Verdana, Arial, Helvetica, sans-serif}
	
	
	.logo
	{
	 width:auto; height:auto;  margin-left:20px;  float: left
	}
	.link
	{
	width:auto; height:auto;   margin-left:60px;  text-align:right; float:left
	}
	.icons
	{
	width:250px; margin-top:10px; height:auto;   text-align:right; float:left
	}
	.navbg
	{
	 background:url(images/navigation-bg.png); width:1150px; height:57px; clear:both; text-align:right;
	 }
	 .navbottom
	 {
	 background:url(images/banner-top-bg.png); width:1150px; height:11px; clear:both; text-align:right;
	 }
	 .mideared
	 {
	background:url(images/midea-sidebar.png); height:227px; width:334px; float:left; margin-left:3px;
	}
	.subtitle
	{
	background:url(images/banner-bottom-bg.png); width:1150px; height:55px; clear:both; text-align:right;
	}
	.subtitleblank
	{
	background:url(images/banner-bottom-bg-blank.png); width:1150px; height:44px; clear:both; text-align:right; padding-top:10px;
	}
	.footermidea
	{
	 width:1150px; height:72px; background:url(images/footer-bg.png) repeat-x; clear:both; text-align:right; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; padding-top:20px; color:#999999;
	 }
	 .searchbox
	 {
	 margin-right:60px; margin-top:11px;
	 }
	 .heading
	 {
	 margin:8px;margin-left:20px; margin-top:0px;text-align:left; width:700px; float:left
	 }
	 .heading2
	 {
	 margin:8px;margin-left:90px; margin-top:0px;text-align:left; width:250px;  float:left; 
	 }
	 h1
	 {
	 font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#FFFFFF; line-height:18px;
	 }
	
	.offices
	{
	 background:url(images/aus-nz-offices.png); width:316px; height:239px; float:left; margin-left:3px;
	}
	
	#slidingDiv_short {
    display: none;
	height:160px;
	background-color: #ffcc99;
	padding:20px;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

	#slidingDiv {
    display: none;
	height:420px;
	background-color: #99CCFF;
	padding:20px;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}


	#slidingDiv_long {
    display: none;
	height:700px;
	background-color: #dedede;
	padding:20px;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
	
	  .divStyle {
    width:795px;
    height:310px;
    margin:0px auto;
	border:solid;
	border-width:medium;
	background-color:#ffffff;
	visibility:hidden;
	position: fixed;
	 margin-left:10px;
	 margin-top:-3px;
	}
	
	.contenttitle{
height:50px;
 background-image: url(images/content_title_bg.gif);
margin-bottom:10px;
padding:5px;
}

	
	.maintext {
	color: #0A0A0A;
	font-size : 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif
}


	
	
#templatemo_site_title_bar #templatemo_menu {
	float: right;
	width: 600px;
	height: 100px;
	padding: 0 0 0 0;
	margin: 0 auto;

}

#templatemo_menu ul {
	margin: 0px;
	padding: 0;
	list-style: none;
	padding-left:15px;
	padding-top:4px;
}

#templatemo_menu ul li{
	padding: 0px;
	margin: 0px;
	display: inline;
	
}

#templatemo_menu ul li a{
	float: left;
	display: block;
	height: 20px;
	padding: 20px 20px 10px 20px;
	margin-left: 2px;
	text-align: center;
	font-size: 12px;
	text-decoration: none;
	color: #ffffff;	
	font-weight: bold;
	outline: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#templatemo_menu li a:hover, #templatemo_menu li .current{
	color: #ffffff;
	background: url(images/nav-hover-trans.png) repeat-x top;
}

/* end of menu*/

	
	.section
	{
	width:250px; float:left;margin-left:17px;
	margin-top:20px; height:290px;
	text-align:left;
	border-right-style:groove;
	}
	.section_wide
	{
	width:790px; float:left;margin-left:17px;
	margin-top:20px; height: auto;
	text-align:left;
	border-right-style:groove;
	}
	
		.section_prod
	{
	width:570px; float:left;margin-left:17px;
	margin-top:20px; height: auto;
	text-align:left;
	border-right-style:groove;
	}
	
		.section_leftnav
	{
	width:200px; float:left;margin-left:17px;
	margin-top:20px; height: auto;
	text-align:left;
	border-right-style:groove;
	height:600px;
 
	}
	
	.section_wide p 
	{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333; 
	}
	
		.section2
	{
	width:250px; float:left;margin-left:17px;
	margin-top:20px; height:290px;
	text-align:left; 
	}
	
	.section p 
	{
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333; 
	}
	
	  .section2 p
	{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333; 
	}
	
	h2,h3
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	}
	
	
	
	
	<!-- left navigation collapsable products menu -->
	#side{
  float:left;
  display:inline;
  width:18em;
  text-align:left;
  padding-bottom:1.3em;
  position:relative;
  color:#e3e3e3;
  
  overflow:hidden
}
.strong{font-weight:700}
.clear {clear:both}
 
/* --- Headings --- */
 
 
#side, #side h2, #side h3 {color:#343434}
 
#side h2 {border-bottom:1px solid #484b51}

#side a {display:block; border-width:0 0 1px; border-color:#445; color:#343434;
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px}
 
#side a:hover, #side a:active, #side a:focus {background-color:#bdbdbd}

 
/* --- Accordion --- */
.js #main .accordion {visibility:hidden}
 
.js #side .accordion {display:none}
 
.accordion {margin:0; padding:0 10px}
 
.accordion li {list-style-type:none}
 
.accordion li.last-child {margin-left:19px; list-style-type:disc}
 
#side ul.accordion ul {margin:0; padding:0 0 0 20px;}
 
.accordion .outer {border:1px solid #dadada; border-width:0 1px 1px; background: #fff}
 
.accordion .inner {margin-bottom:0; padding:.5em 20px 1em; position:relative; overflow:hidden}
 
.accordion .inner .inner {padding-bottom:0}
 
.accordion .h {padding-top:.3em} /* vertical padding instead of vertical margin (ie8) */
 
.accordion p {margin-top:.5em}
 
/*  
  Add styles for all links in the 'accordion':
.accordion a {...}
*/    
 
a.trigger {padding-left:20px; background-image: url(images/plus.gif); background-repeat: no-repeat; background-position: 1px 50%;  font-weight:700}
 
a.trigger.open {background-image: url(images/minus.gif)}
 
.last-child a.trigger{padding-left:1px; background-image:none; font-weight:normal}
 
#main a.trigger {background-color:#f0f0f0}
 
#main a.trigger.open {border-color:#dadada; background-color:#e7e7e7}
 
#main a:hover.trigger.open, #main a:focus.trigger.open, #main a:active.trigger.open {border-color:#bcd}
 
#side a.active{font-weight:700; color:#f72; text-decoration:none}